<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_overview', language 'rm_surs', version '4.3'.
 *
 * @package     quiz_overview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allattempts'] = 'Mussar tuttas emprovas';
$string['allattemptscontributetograde'] = 'Tuttas emprovas contribueschan alla valetaziun finala pigl utilisader';
$string['allstudents'] = 'Mussar tuts {$a}';
$string['deleteselected'] = 'Stizzar las emprovas selectadas';
$string['done'] = 'Fatg';
$string['err_failedtodeleteregrades'] = 'Buca funcziunau da stizzar las valetaziuns';
$string['err_failedtorecalculateattemptgrades'] = 'Buca funcziunau da recalcular las valetaziuns';
$string['needed'] = 'Pretendiu';
$string['noattemptstoregrade'] = 'Neginas emprovas ston vegnir valetadas da niev';
$string['onlyoneattemptallowed'] = 'Sulettamein in\'emprova per utilisader ei lubida per quei test';
$string['optallattempts'] = 'tuttas emprovas';
$string['optallstudents'] = 'tuts {$a} che han ni han buca fatg il test';
$string['optattemptsonly'] = '{$a} che han fatg il test';
$string['optnoattemptsonly'] = '{$a} che han buca fatg il test';
$string['optonlyregradedattempts'] = 'che ein vegnidas revaletadas / ein marcadas per vegnir revaletadas';
$string['overview'] = 'Valetaziuns';
$string['overviewfilename'] = 'Valetaziuns';
$string['pagesize'] = 'Grondezia dalla pagina';
$string['pluginname'] = 'Valetaziuns';
$string['preferencespage'] = 'Preferenzas sulettamein per questa pagina';
$string['preferencessave'] = 'Mussar il rapport';
$string['preferencesuser'] = 'Tias preferenzas per quei rapport';
$string['regrade'] = 'Valetar danovamein';
$string['regradeall'] = 'Valetar danovamein tuts';
$string['regradealldry'] = 'Emprova dad in\'entira revaletaziun';
$string['regradealldrydo'] = 'Valetar danovamein emprovas ch\'ein marcadas ({$a})';
$string['regradeselected'] = 'Valetar danovamein las emprovas selectadas';
$string['show'] = 'Mussar / telecargar';
$string['showattempts'] = 'Sulettamein mussar / telecargar emprovas';
$string['showdetailedmarks'] = 'Mussar / telecargar las valetaziuns per mintga damonda';
$string['showinggraded'] = 'Mussar sulettamein l\'emprova valetada per mintga utilisader';
$string['studentingroup'] = '\'{$a->coursestudent}\' ella gruppa \'{$a->groupname}\'';
$string['studentingrouplong'] = '\'{$a->coursestudent}\' en questa gruppa';
